What did I just install?

Discussion in '3DS - Flashcards & Custom Firmwares' started by WiiUBricker, Mar 2, 2016.

  1. WiiUBricker
    OP

    WiiUBricker Fake News Reporter

    Member
    6,872
    3,865
    Sep 19, 2009
    Argentina
    Espresso
    I have downloaded the Pokemon Blue theme on my 2DS, dumped the ticket.db and attempted to download the theme with GroovyCIA to install it on my N3DS. The theme isn't documented in the GroovyCIA database, so I had to guess which title id is the correct one for the Pokemon Blue theme. The ID is 0004008C00009801. This should be a theme ID. So I have created a CIA of it and installed it, but it did nothing. The theme doesn't show up and nothing else changes. What the heck did I just install to my N3DS?
     
    tpax likes this.
  2. CreativeMan

    CreativeMan GBAtemp Regular

    Member
    134
    50
    Apr 26, 2009
    Mongolia
    Themes are like DLC iirc, they need to be built in a different way. You can head over at that iso site to find how to build your own themes pack CIA, anyway it will be, like the one you tried to build, non legit and working on CFW with sigpatches only.
     
  3. WiiUBricker
    OP

    WiiUBricker Fake News Reporter

    Member
    6,872
    3,865
    Sep 19, 2009
    Argentina
    Espresso
    Isn't there a way to install just a single theme? I mean, it's a legit theme I got from the eShop. I read that it gets deleted when I access the eshop, so it's probably best to use CHMM or something. How can I extract this single theme from my own theme pack cia and convert it to CHMM format?
     
  4. CreativeMan

    CreativeMan GBAtemp Regular

    Member
    134
    50
    Apr 26, 2009
    Mongolia
    You can build a package with a single theme yes, but it will overwrite any other theme(s) installed. I think you can decrypt the files with D9, never tried but hacking the ressources may be a bit difficult for a one time task. If I were you I'd just go to that iso site in the CHMM thread there are all the official themes already ripped, download the corresponding one and install it, that's easier